header:not(.fixed-header) .custom-header {
    /*background: transparent !important;*/
}

.fixed-header .custom-header {
    /* padding: 0 !important; */
}

.custom-header {
    transition: all .3s ease-in-out ;
    -webkit-transition: all .3s ease-in-out 
}
.titolo1_home {
  padding:10px 10px;
  color: #FFF;
	background: #d3102f;
}